/*Header local color styles*/
.header_contact_container a{
	background: #000;
	color: #fff;
}
.header_contact_container a:hover{
	background: #39AEC2;
}
/*Local parameters*/
.header_w nav{
	background: #FFB103;
}
.header_logo{
	background: #FFB103;
}
.header_nav{
	background: #FFB103;
}
.header_logo svg .logo_path{
	fill:#fff;
}
.header_w nav{
	background: #FFB103;
}

/***********HERO BLOCK***********/

.hero_block{
	width: 100%;
	display: grid;
	grid-template-rows: auto;
	grid-template-areas: 
	"header_w"
	"split_container"
}
.hero_split_container{
	display: grid;
	grid-area: split_container;
	grid-template-columns: 80px repeat(11, 1fr 30px) 1fr 80px;
	grid-template-rows: max-content max-content;
	grid-template-areas: 
	"h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c . h_t h_t h_t h_t h_t h_t h_t h_t h_t ."
	"h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c . h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t ."
	"h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_p h_p h_p h_p h_p h_p h_p h_p h_p h_p h_p"
	"h_s h_s h_s h_s h_s h_s h_s h_s h_s h_s h_s h_s h_s h_s h_p h_p h_p h_p h_p h_p h_p h_p h_p h_p h_p";
}
    


/*HERO COINS*/

.hero_coins{
	grid-area: h_c;
	display: grid;
	grid-template-areas: "h_c_i h_c_i h_c_i h_c_i h_c_i h_c_i h_c_i .";
	grid-template-columns: 50px repeat(7, 1fr);
	grid-gap: 30px;
	background:  #FFB103;
}
.hero_coins_img{
	grid-area: h_c_i;
	width: 100%;
	display: block;
}

/*HERO TITLE*/

.hero_title_block{
	grid-area: h_t;
	padding:90px 0 100px 0;
	display: grid;
	grid-template-columns: repeat(5,1fr);
	grid-column-gap: 30px;
	grid-row-gap: 20px; 
    grid-template-rows: max-content max-content;
	grid-template-areas: 
	"hero_title_block_h1 hero_title_block_h1 hero_title_block_h1 hero_title_block_h1 hero_title_block_h1"
	"hero_title_block_p hero_title_block_p hero_title_block_p hero_title_block_p .";
}
.hero_title_block .h1{
	grid-area: hero_title_block_h1;
}
.hero_title_block p{
	grid-area: hero_title_block_p;
	color: rgba(8, 22, 24, 0.7);
}

.hero_photo_title{
	grid-area: h_p_t;
	display: grid;
	grid-template-columns: 3fr 2fr;
	grid-gap: 30px;
	padding-bottom: 20px;
	align-items: center;
}

.hero_photo_title p{
	font-family: "IBM Plex Sans";
	font-weight: 500;
	font-size: 0.8em;
	line-height: 1.4em;
}
/*HERO PHOTO*/

.hero_photo{
	height: 100%;
	grid-area: h_p;
	background: url(../img/index/hero_team.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;  

}


/*HERO SOCIAL*/

.hero_social{
	padding-top: 100px;
	grid-area: h_s;
	background: #FFB103;
	display: grid;
	grid-template-columns: 80px repeat(6, 1fr 30px) 1fr;
	grid-template-areas: ". h_s_c h_s_c h_s_c h_s_c h_s_c h_s_c h_s_c h_s_c h_s_c . . . ."
}
.hero_social_container{
	grid-area: h_s_c;
}
.hero_social_container p{
	font-family: "IBM Plex Sans";
	font-size: 1.4em;
	line-height: 1.4em;
}
.hero_social_container p span, .hero_social_container p strong{
	font-weight: 600;
}
.hero_social_icons{
	margin: 20px 0;
}
.hero_social li{
	margin-right: 50px;
	display: inline-block;
}
.hero_social li:last-child{
	margin-right: 0;
}
.hero_social a svg{
	width: 30px;
	height: 30px;
}
.hero_social a svg path{
	fill: #000;
	transition: .2s;
}
.hero_social a:hover svg path{
	fill: #fff;
	transition: .2s;
}


/*INTRO*/
.intro_split_container{
	display: grid;
	background: #EDF3F5;
	grid-template-columns: 50px repeat(12, 1fr) 50px;
	grid-column-gap: 30px;
	grid-template-areas: 
	". i_t_c i_t_c i_t_c i_t_c i_t_c i_r i_r i_r i_r i_r i_r i_r ." 
	". i_p_c i_p_c i_p_c i_p_c i_p_c i_r i_r i_r i_r i_r i_r i_r ."; 
}
.intro_title_container{
	grid-area: i_t_c;
}
.intro_r{
	grid-area: i_r;
	display: grid;
	align-content: center;
}
.intro_title_container .sub_italic{
	text-align: center;
	margin-top: 30px;
}
.intro_title_container .h2{
	text-align: center;
	margin-top: 90px;
}
.intro_points_container{
	grid-area: i_p_c;
	margin: 100px 0 50px 0;
	display: grid;
	grid-template-columns: 2fr 80px 2fr;
	grid-template-areas: "intro_point_1 . intro_point_2";
}
.intro_points_container p{
	font-size: 0.8em;
	line-height: 1.4em;
	color: rgba(8, 22, 24, 0.7);
	margin-top: 15px;
}
.intro_points_container .a_arrow{
	font-size: 0.8em;
}
.intro_point_1{
	grid-area: intro_point_1;
}
.intro_point_2{
	grid-area: intro_point_2;
}


/*OUR CLIENTS*/

.our_clients{
	display: grid;
	grid-template-rows: auto;
	grid-template-columns: 1fr;
}
.our_clients_icons{
	display: grid;
    grid-column-gap: 30px;
	grid-template-columns: 50px repeat(6,1fr) 50px;
	margin-bottom: 30px;
	grid-template-areas: 
	". o_c_i_c o_c_i_c o_c_i_c o_c_i_c o_c_i_c o_c_i_c .";
}
.our_clients_icons_container{
	display: grid;
	grid-area: o_c_i_c;
	grid-template-columns: repeat(6,1fr);
    grid-column-gap: 30px;
	justify-items: center;
	align-items: center;
}
.our_clients_icons_container img{ 
     width: 75%;
}
.our_clients_title .h4, .our_clients_title p{
	margin: 40px 0 30px 0;
	text-align: center;
}



/**********FINLAB VALUES + CLIENT'S FEEDBACK***********/

.values_container{
	grid-area:v_c;
	background: #EDF3F5;
}
.values_title{
	grid-area: values_title;
}
.values_title .h2{
	margin-top: 50px;
	text-align: center;
}
.values_title p{
	margin: 20px auto 50px auto;
	text-align: center;
	width: 50%;
}
.three_values{
	grid-area: three_values;
	display: grid;
	grid-template-columns: 50px 1fr 1fr 1fr 50px;
	grid-column-gap: 30px;
	grid-template-areas: ". s_v1 s_v2 s_v3 .";
	margin-bottom: 50px;
}
.s_v1{
	grid-area: s_v1;
}
.s_v2{
	grid-area: s_v2;
}
.s_v3{
	grid-area: s_v3;
}
.value_img{
	background-size: contain;
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 270px;
	width: 100%;
	margin-bottom: 20px;	
}
.v_img_1{
	background-image: url(../img/index/values/okay.svg); 
}
.v_img_2{
	background-image: url(../img/index/values/bear.svg); 
}
.v_img_3{
	background-image: url(../img/index/values/tea.svg); 
}

.sinlge_value .h3, .sinlge_value p{
	text-align: center;
}
.sinlge_value .sub_count{
	margin-top: 10px;
}
.sinlge_value .value_desc{
	margin-top: 20px;
	color: rgba(8, 22, 24, 0.7);
}

/*FEEDBACK*/

.feedback_chat{
	display: grid;
	grid-area: f_c;

	grid-template-areas:
	"feedback_company_logo"
	"feedback_messages"
	"feedback_other";
	
}
.bubble_down {
    transform: translateY(100px);
    opacity: 0;
}
.logo_down {
    opacity: 0;
}
.feedback_chat .feedback_company_logo{
    grid-area: feedback_company_logo;
	width: 70px;
	height: 50px;
    margin: 55px 0 30px 0;

    background: url(../img/index/feedback_sample.png);
	background-size: contain;
	background-position: bottom center;
	background-repeat: no-repeat;
}
.feedback_messages {
	grid-area: feedback_messages;
	z-index: -1;
}
.feedback_chat * {
    transition: 1s;
}
.feedback_message_finlab{
	margin-top: 30px;
	display: grid;
	grid-template-columns: 2fr 3fr;
	grid-column-gap:30px;
	grid-template-areas: 
	". feedback_message_finlab_box"
}
.feedback_message_finlab_box{
	grid-area: feedback_message_finlab_box;
}

.feedback_name{
	display: inline-block;
	font-variation-settings: 'wght' 600;
	font-size: 0.8em;
	padding-right: 20px;
}

.feedback_message_finlab .feedback_name{
	float: right;
}
.feedback_job_title{
	display: inline-block;
	font-size: 0.8em;
	color: rgba(8, 22, 24, 0.5);
}
.feedback_message_client .feedback_message_p{
	padding: 20px 20px 30px 20px;
	background: #EDF3F5;
	border-radius: 20px 20px 20px 0;
}
.feedback_message_finlab .feedback_message_p{
	padding: 10px 20px 20px 20px;
	background: #000;
	color: #fff;
	border-radius: 20px 20px 0 20px;
}

.feedback_other{
	grid-area: feedback_other;
    align-self: end;
}
.feedback_other .sub_italic{
	text-align: center;
}
.feedback_arrows{
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin-bottom: 50px;
}
.feedback_arrows a{
	text-decoration: none;
	font-family: "IBM Plex Mono";
	font-weight: 500;
	font-size: 0.8em;
	color: #39AEC2;
}
.feedback_arrows a:hover{
	text-decoration: underline;
	text-underline-position: under;
}
.feedback_arrows a span{
	font-size: 4em;
	font-weight: 400;
	display: inline-block;
	transform: translateY(0.25em);
	margin: 0 10px;
	transition: .1s ease-out;
}
.feedback_arrow_r{
	justify-self: end;
}
.feedback_arrow_l a{
	color: rgba(8, 22, 24, 0.5);
}
.feedback_arrow_r a:hover  span{
	transform: translateY(0.25em) translateX(10px);
	transition: .1s ease-in;
	text-decoration: none;
}
.feedback_arrow_l a:hover  span{
	transform: translateY(0.25em) translateX(-10px);
	transition: .1s ease-in;
	text-decoration: none;
}




/**********WORKFLOW AND SERVICES**********/

.workflow_services_block{
	border-top: 3px solid #EDF3F5;
	display: grid;
	grid-template-columns: 80px repeat(11, 1fr 30px) 1fr 80px;
	grid-template-areas: 
	"v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c . f_c f_c f_c f_c f_c f_c f_c f_c f_c ."
	"wf wf wf wf wf wf wf wf wf wf wf wf wf wf wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co" 
	"ss ss ss ss ss ss ss ss ss ss ss ss ss ss wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co";
}

.workflow_block{
	grid-area: wf;
	background: right bottom / contain no-repeat url(../img/index/shapes2.svg), left bottom / 40% no-repeat url(../img/index/shapes1.svg) #000;
	color: #fff;
	display: grid;
	grid-template-columns: 80px repeat(6, 1fr 30px) 1fr;
	grid-template-areas: 
	". wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d . ."
	". wf_st wf_st wf_st wf_st wf_st wf_st wf_st wf_st wf_st wf_st wf_st . .";
}
.workflow_title_desc{
	grid-area: wf_t_d;
}
.workflow_title_desc .h2{
	margin-top: 50px;
}
.workflow_title_desc p{
	margin-top: 30px;
	font-size: 1.4em;
    line-height: 1.4em;
    color: #D0DADD;
}
.workflow_steps{
	grid-area: wf_st;
	display: grid;
	margin: 100px 0 50px 0;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 30px;
}
.workflow_step .workflow_number{
	width: 40px;
	height: 40px;
	background: #fff;
	border-radius: 20px;
	display: flex;
	color: #000;
	align-items: center;
	justify-content: center;
	font-variation-settings: 'wght' 500;
	margin-bottom: 20px;
}
.workflow_step .h3{
	margin-bottom: 10px;
}

.workflow_step p{
	font-size: 0.8em;
    color: #D0DADD;
}
.workflow_step a{
	color: #FFB103;
	font-size: 0.8em;
	font-weight: 500;
}

.sercices_block{
	grid-area: ss;
	background: #FFB103;

	display: grid;
	grid-template-columns: 80px repeat(6, 1fr 30px) 1fr;
	grid-template-areas: 
	". ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d . . ."
	". ss_c ss_c ss_c ss_c ss_c ss_c ss_c ss_c ss_c ss_c . . ."
	". a_ss a_ss a_ss a_ss a_ss a_ss a_ss a_ss a_ss a_ss . . .";
}
.services_title_desc{
	grid-area: ss_t_d;
	margin-top: 50px;
}
.services_title_desc .h2{
	color: #fff;
}
.services_title_desc p{
	margin-top: 20px;
	font-size: 1.4em;
	line-height: 1.4em;
	color: rgba(8, 22, 24, 0.8);
}
.services_container{
	grid-area: ss_c;
	display: grid;
	margin: 80px 0 70px 0;
	grid-gap: 50px 30px;
	grid-template-columns: 1fr 1fr 1fr;
}
.all_services{
	grid-area: a_ss;
}
.service p{
	font-size: 0.8em;
	color: rgba(8, 22, 24, 0.8); 
}
.service a{
	font-family: "IBM Plex Mono";
	font-size: 0.7em;
	color: #fff; 
	text-decoration: none;
	font-weight: 500;
}

.sercices_block .font_face .h3 {
    margin-bottom: 10px;
}

.service a:hover{
	text-decoration: underline;
	text-underline-position: under;
}
.all_services{
	margin-bottom: 50px;
}
.all_services .sub_italic{
	font-size: 1em;
}
.all_services .sub_italic a{
	font-style: normal;
	color: #fff;
	font-size: 0.8em;
	font-weight: 500;
	margin-left: 20px;
}
.workflow_coins{
	grid-area: wf_co;
	background:url(../img/index/grant-porter-113432-unsplash.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
.workflow_coins img, .workflow_coins svg{
	height: 90%;
}

@media screen and (max-width: 1440px){

    .workflow_block{
    	background: right bottom / 60% no-repeat url(../img/index/shapes2.svg), left bottom / 50% no-repeat url(../img/index/shapes1.svg) #000;
    }
	.sinlge_value .value_desc{
		font-size: 0.8em;
	}
}


@media screen and (max-width: 1300px){

    .header_r_block {
        background: #ffffff;
    }

/***GRID COLUMNS***/

.intro_split_container{
	grid-template-columns: 10px repeat(12, 1fr) 10px;
}

.hero_split_container, .values_feedback_container, .workflow_services_block{
	grid-template-columns: 40px repeat(11, 1fr 30px) 1fr 40px;
}

.hero_coins{
	grid-template-columns: 10px repeat(6, 1fr);
}

.hero_social, .workflow_block, .sercices_block{
	grid-template-columns: 40px repeat(5, 1fr 30px) 1fr;
}

.intro_points_container{
	grid-template-columns: 2fr 40px 2fr;
}

.three_values{
	grid-template-columns: 10px 1fr 1fr 1fr 10px;
}

.our_clients_icons{
	grid-template-columns: 10px repeat(6,1fr) 10px;
}




/***GRID AREAS***/

.hero_split_container{
	grid-template-areas: 
	"h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c . h_t h_t h_t h_t h_t h_t h_t h_t h_t h_t ."
	"h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c . h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t ."
	"h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_c h_p h_p h_p h_p h_p h_p h_p h_p h_p h_p h_p h_p"
	"h_s h_s h_s h_s h_s h_s h_s h_s h_s h_s h_s h_s h_s h_p h_p h_p h_p h_p h_p h_p h_p h_p h_p h_p h_p";
}


.intro_split_container{
	grid-template-areas: 
	". i_t_c i_t_c i_t_c i_t_c i_t_c i_t_c i_r i_r i_r i_r i_r i_r ." 
	". i_p_c i_p_c i_p_c i_p_c i_p_c i_p_c i_r i_r i_r i_r i_r i_r ."; 
}


.values_feedback_container{
	grid-column-gap: 0;
	grid-template-areas: 
	"v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c .";
}

.workflow_services_block{
	grid-template-areas: 
	"v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c f_с f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c ."
	"v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co" 
	"wf wf wf wf wf wf wf wf wf wf wf wf wf wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co" 
	"ss ss ss ss ss ss ss ss ss ss ss ss ss wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co";
}
.workflow_block{
	grid-template-areas: 
	". wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d  ."
	". wf_st wf_st wf_st wf_st wf_st wf_st wf_st wf_st wf_st wf_st  .";
}
.sercices_block{
	grid-template-areas: 
	". ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d  ."
	". ss_c ss_c ss_c ss_c ss_c ss_c ss_c ss_c ss_c ss_c  ."
	". a_ss a_ss a_ss a_ss a_ss a_ss a_ss a_ss a_ss a_ss  .";
}

/***OTHER***/
.header_r_block{
	background: #FFB103;
}

.intro_l .h2{
	margin-top: 50px;
}
.intro_points_container{
	margin: 50px 0;
}
.values_title p{
	width: 80%;
}


.three_values{
	grid-area: three_values;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr 1fr 1fr;
	padding: 0 30px 0 40px;
	grid-row-gap: 30px;
	grid-template-areas: 
	"s_v1"
	"s_v2"
	"s_v3";
	margin-bottom: 50px;
}

.value_img{
	grid-area: value_img;
	background-position: bottom left;
	height: 300px;
	width: 100%;
	margin-bottom: 20px;	
}
.sinlge_value{
	display: grid;
	grid-template-columns: repeat(5, 1fr 30px) 1fr;
	grid-template-areas: "value_img value_img value_img value_img value_img value_img sinlge_value_desc sinlge_value_desc sinlge_value_desc sinlge_value_desc sinlge_value_desc"
}
.sinlge_value_desc{
	grid-area: sinlge_value_desc;
	justify-content: center;
	padding-top: 80px;
}
.sinlge_value .h3, .sinlge_value p{
	text-align: left;
}
.sinlge_value .sub_count{
	margin-top: 10px;
}
.sinlge_value .value_desc{
	margin-top: 20px;
	color: rgba(8, 22, 24, 0.7);
}
.feedback_message_p{
	font-size: 0.9em;
}
.workflow_coins img{
	width: 90%;
	height: auto;
}
.feedback_chat .feedback_company_logo{
	margin: 50px 0 30px 0;
}
.feedback_other .sub_italic {
    margin-top: 50px;
}
.all_services .sub_italic{
	font-size: 0.8em;
}
}

@media screen and (max-width: 1080px){

/***GRID COLUMNS***/

.intro_split_container, .three_values, .sercices_block{
	grid-template-columns: 10px repeat(8, 1fr) 10px;
}

.values_feedback_container{
	grid-template-columns: 40px repeat(7, 1fr 30px) 1fr 40px;
}

.hero_split_container{
	grid-template-columns: 40px repeat(3, 1fr 30px) 1fr 15px 15px repeat(3, 1fr 30px) 1fr 40px;
}

.hero_coins, .hero_title_block{
	grid-template-columns: repeat(4,1fr);
}

.hero_social{
	grid-template-columns: 40px repeat(3,1fr 30px) 1fr 15px;
}

.intro_points_container{
	grid-template-columns: 40px 2fr 1fr 2fr 40px;
}

.our_clients_icons{
	grid-template-columns: 10px repeat(4,1fr) 10px;
}


.workflow_block{
	grid-template-columns: 40px repeat(6,1fr 30px);
}





/***GRID AREAS***/
.hero_split_container{
	background: #FFB103;
	grid-template-areas: 
	"h_c h_c h_c h_c h_c h_c h_c h_c . . h_t h_t h_t h_t h_t h_t h_t ."
	"h_c h_c h_c h_c h_c h_c h_c h_c . . h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t ."
	"h_s h_s h_s h_s h_s h_s h_s h_s h_s h_p h_p h_p h_p h_p h_p h_p h_p h_p";
}
.hero_coins{
	margin-bottom: 50px;
}
.hero_title{
	display: grid;
	grid-template-rows: auto auto;
}
.hero_photo_title{
	align-self: end;
	padding-bottom: 50px;
}
.hero_title_block{
	padding:100px 0 75px 0;
	grid-row-gap: 0;
	grid-template-areas: 
	"hero_title_block_h1  hero_title_block_h1 hero_title_block_h1 hero_title_block_h1"
	"hero_title_block_p hero_title_block_p hero_title_block_p hero_title_block_p";
}

.intro_split_container{
	grid-template-areas: 
	".  i_t_c i_t_c i_t_c i_t_c i_t_c i_t_c i_t_c  i_t_c ." 
	". . i_r i_r i_r i_r i_r i_r . ." 
	". i_p_c i_p_c i_p_c i_p_c i_p_c i_p_c i_p_c i_p_c ."; 
}

.intro_points_container{
	grid-template-areas: ". intro_point_1 . intro_point_2 .";
}

.workflow_services_block{
	grid-template-columns: 40px repeat(7, 1fr 30px) 1fr 40px;
	grid-template-areas: 
	". . f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c . ." 
	"v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c" 
	"wf wf wf wf wf wf wf wf wf wf wf wf wf wf_co wf_co wf_co wf_co"   
	"ss ss ss ss ss ss ss ss ss ss ss ss ss ss ss ss ss";
}

.three_values{
	grid-template-areas: 
	". . s_v1 s_v1 s_v1 s_v1 s_v1 s_v1 . ."
	". . s_v2 s_v2 s_v2 s_v2 s_v2 s_v2 . ."
	". . s_v3 s_v3 s_v3 s_v3 s_v3 s_v3 . .";
}
.sinlge_value{
	grid-template-areas: "value_img value_img value_img value_img value_img . sinlge_value_desc sinlge_value_desc sinlge_value_desc sinlge_value_desc sinlge_value_desc";
}

.workflow_block{
	grid-template-areas: 
	". wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d wf_t_d ."
	". wf_st wf_st wf_st wf_st wf_st wf_st wf_st wf_st wf_st wf_st wf_st ."
}
.sercices_block{
	grid-template-areas: 
	". ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ss_t_d ."
	". ss_c ss_c ss_c ss_c ss_c ss_c ss_c ss_c ."
	". a_ss a_ss a_ss a_ss a_ss a_ss a_ss a_ss .";
	grid-gap: 30px;
}
/****OTHER****/


.header_w{
	background: #FFB103;
}
.header_contact_local{
	background: #fff;
	color: #000;
}
.header_contact_local:hover{
	background: #000;
	color: #fff;
}
.hero_social{
	padding: 75px 0;
	background: #fff;
	grid-column-gap: 0;
	grid-template-areas: ". h_s_c h_s_c h_s_c h_s_c h_s_c h_s_c h_s_c ."
}
.hero_photo_title .a_arrow{
	color: #fff;
}
.intro_title_container .h2{
	padding: 0 50px;
	margin-top: 15px;
}
.intro_r{
	margin-top: 50px;
}
/*lining up inro_points*/
.intro_point_1, .intro_point_2{
	display: grid;
	grid-column-gap: 5px;
	grid-template-areas: 
	"ipc_svg ipc_h3"
	"ipc_svg ipc_p"
	"ipc_svg ipc_a";
}
.intro_points_container p{
	margin-top: 0;
}
.intro_points_container div svg{
	grid-area: ipc_svg;
}
.intro_points_container div .h3{
	grid-area: ipc_h3;
}
.intro_points_container div p{
	grid-area: ipc_p;
}
.intro_points_container div a{
	grid-area: ipc_a;
}

.our_clients_icons_container img{
	max-width: 80px;
}

.workflow_coins img {
    width: 50%;
    height: auto;
}

.all_services .sub_italic{
	text-align: center;
}
}




@media screen and (max-width: 800px){


/***GRID COLUMNS***/

 .intro_split_container, .three_values, .sercices_block{
	grid-template-columns: 0px repeat(6, 1fr) 0px;
}

.values_feedback_container, .workflow_block, .hero_split_container{
	grid-template-columns: 30px repeat(5, 1fr 30px) 1fr 30px;
}

.hero_coins{
	grid-template-columns: repeat(3,1fr);
}
.hero_title_block{
	grid-template-columns: repeat(3,1fr) 0px;
}

.hero_social {
    grid-template-columns: 30px 1fr 30px 1fr 30px;
}
.intro_points_container{
	grid-template-columns: 1fr 30px 1fr;
}

.our_clients_icons{
	grid-template-columns: 0px repeat(3,1fr) 0px;
}

.workflow_block{
	grid-template-columns: 30px repeat(6,1fr 30px);
}

.hero_photo_title{
    grid-template-columns: 3fr 2fr 10px;
    grid-column-gap: 20px;
}
.our_clients_icons {
    grid-template-columns: 0px repeat(3,1fr) 0px;
}
.our_clients_icons_container{
	grid-template-columns: repeat(3,1fr);
    grid-template-rows: 1fr 1fr;
}
.our_clients_title .h4, .our_clients_title p{
	padding: 0 30px;
}

.workflow_services_block {
    grid-template-columns: 30px repeat(5, 1fr 30px) 1fr 30px;
}




/***GRID AREAS***/

.hero_split_container {
    grid-template-areas: 
    "h_c h_c h_c h_c h_c h_c . h_t h_t h_t h_t h_t h_t h_t ." 
    "h_c h_c h_c h_c h_c h_c . h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t h_p_t ." 
    "h_s h_s h_s h_s h_s h_p h_p h_p h_p h_p h_p h_p h_p h_p h_p ";
}
.hero_coins{
    grid-template-areas: "h_c_i h_c_i h_c_i h_c_i";  
    padding-top: 20px;
}
.hero_title_block{
	grid-template-areas: 
	"hero_title_block_h1  hero_title_block_h1 hero_title_block_h1 ."
	"hero_title_block_p hero_title_block_p hero_title_block_p .";
    grid-row-gap: 20px;
    padding: 50px 0 75px 0;
}
.hero_social{
	grid-template-areas: ". h_s_c h_s_c h_s_c  .";
}

.intro_split_container{
	grid-template-areas: 
	".  i_t_c i_t_c i_t_c i_t_c i_t_c i_t_c  ."
	". i_r i_r i_r i_r i_r i_r ."
	". i_p_c i_p_c i_p_c i_p_c i_p_c i_p_c .";
}

.intro_points_container {
    grid-template-areas: "intro_point_1 . intro_point_2";
}



.workflow_services_block {
    grid-template-areas: 
    ". f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c ." 
    "v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c v_c" 
    "wf wf wf wf wf wf wf wf wf wf wf wf wf" 
    "wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co" 
    "ss ss ss ss ss ss ss ss ss ss ss ss ss";
}
.three_values {
    grid-template-areas: 
    ". s_v1 s_v1 s_v1 s_v1 s_v1 s_v1 s_v1 s_v1 ." 
    ". s_v2 s_v2 s_v2 s_v2 s_v2 s_v2 s_v2 s_v2 ." 
    ". s_v3 s_v3 s_v3 s_v3 s_v3 s_v3 s_v3 s_v3 .";
}
.sinlge_value {
    grid-template-areas: "value_img value_img value_img value_img value_img . sinlge_value_desc sinlge_value_desc sinlge_value_desc sinlge_value_desc sinlge_value_desc";
}

/*OTHER*/
.hero_title_block p{
    font-size: 0.8em;
    line-height: 1.4em;
}
.hero_photo_title p{
	font-size: 0.7em;
}
.hero_photo_title{
    padding: 30px 0;
}
.hero_social{
	padding: 50px 0;
}
.hero_social li{
	margin-right: 30px;
}
.hero_social_container p{
	font-size: 1.2em;
}
.intro_point_1, .intro_point_2{
	grid-column-gap: 10px;
}
.hero_social_icons{
	margin: 20px 0 0 0;
}

.workflow_coins img {
    width: 40%;
    margin: 100px 0;
}
.feedback_chat .feedback_company_logo {
    margin: 30px auto 40px auto;
}
.feedback_message_p {
    font-size: 1em;
}
.feedback_job_title {
    margin-left: 30px;
}
.workflow_title_desc p{
	font-size: 1.2em;
    line-height: 1.6em;
}

.services_title_desc p{
	font-size: 1.2em;
    line-height: 1.6em;
}
}








@media screen and (max-width: 600px){
/***GRID COLUMNS***/

 .intro_split_container, .three_values, .sercices_block, .hero_coins, .workflow_block{
	grid-template-columns: 0px repeat(4, 1fr) 0px;
	grid-column-gap: 20px; 
}

.values_feedback_container{
	grid-template-columns: 20px repeat(3, 1fr 20px) 1fr 20px;
}
.hero_title_block{
    grid-template-columns: 1fr;
}
.hero_split_container {
    grid-template-columns: 20px 1fr 20px;
}
.intro_split_container{
    grid-template-columns: 0px repeat(4, 1fr) 0px;
    grid-column-gap: 20px;
}

.hero_social {
    grid-template-columns: 20px 1fr 20px;
}

.hero_photo_title{
    grid-template-columns: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 0;
}
.intro_points_container{
	grid-template-columns: 1fr 20px 1fr;
}

.our_clients_icons{
	grid-template-columns: 0px 1fr 0px;
	grid-column-gap: 20px; 
}
.our_clients_icons_container{
	grid-template-columns: repeat(3,1fr);
    grid-template-rows: 1fr 1fr;
}
.our_clients_title .h4, .our_clients_title p{
	padding: 0 20px;
}

.workflow_services_block {
    grid-template-columns: 20px repeat(3, 1fr 20px) 1fr 20px;
}
.workflow_steps{
	grid-template-columns: 1fr;
    grid-row-gap: 80px;
}
.services_container{
    grid-template-columns: 1fr 1fr;
}



/***GRID AREAS***/

.hero_split_container {
    grid-template-areas: 
    ". h_t ." 
    "h_c h_c ." 
    ". h_p_t ." 
    "h_p h_p h_p"
    "h_s h_s h_s";
}

.hero_coins {
    grid-template-areas: "h_c_i h_c_i h_c_i h_c_i h_c_i h_c_i";
}
.hero_title_block {
    grid-template-areas: 
    "hero_title_block_h1" 
    "hero_title_block_p";
}

.hero_social {
    grid-template-areas: ". h_s_c .";
}

.intro_split_container {
    grid-template-areas: 
    ". i_t_c i_t_c i_t_c i_t_c ." 
    "i_r i_r i_r i_r i_r i_r" 
    ". i_p_c i_p_c i_p_c i_p_c .";
}
.intro_point_1, .intro_point_2 {
    display: grid;
    grid-column-gap: 0px;
    grid-template-areas: 
    "ipc_svg" 
    "ipc_h3" 
    "ipc_p"
    "ipc_a";
}
.our_clients_icons{
    grid-template-areas: ". o_c_i_c .";
}
.workflow_services_block {
    grid-template-areas: 
    ". f_c f_c f_c f_c f_c f_c f_c ." 
    "v_c v_c v_c v_c v_c v_c v_c v_c v_c" 
    "wf wf wf wf wf wf wf wf wf" 
    "wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co wf_co" 
    "ss ss ss ss ss ss ss ss ss";
}
.feedback_message_finlab {
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 20px;
    grid-template-areas: 
    ". feedback_message_finlab_box feedback_message_finlab_box feedback_message_finlab_box";
}

.three_values {
    grid-template-areas: 
    ". s_v1 s_v1 s_v1 s_v1 ." 
    ". s_v2 s_v2 s_v2 s_v2 ." 
    ". s_v3 s_v3 s_v3 s_v3 .";
    grid-row-gap: 100px;
    padding: 0 20px 0 20px;
}
.sinlge_value {
    grid-template-columns: 1fr;
    grid-template-areas: 
    "value_img"
    "sinlge_value_desc";
}
.workflow_block {
    grid-template-areas: 
    ". wf_t_d wf_t_d wf_t_d wf_t_d." 
    ". wf_st wf_st wf_st wf_st .";
}
.sercices_block {
    grid-template-areas: 
    ". ss_t_d ss_t_d ss_t_d ss_t_d ." 
    ". ss_c ss_c ss_c ss_c ." 
    ". a_ss a_ss a_ss a_ss .";
    grid-gap: 20px;
}





.sinlge_value_desc{
	padding-top: 0;
}
.value_img{
	 margin-bottom: 0;
}
.three_values {
    grid-area: three_values;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr;
}




.hero_coins{
	padding-top: 0;
    margin-bottom: 20px;
}
.hero_photo_title{
    text-align: center;
    padding: 50px 0 30px 0;
}
.hero_title_block{
    padding: 50px 0 40px 0;
}
.hero_title_block p {
    font-size: 1em;
    line-height: 1.4em;
}
.hero_social {
    padding: 30px 0 30px 0;
}
.hero_photo {
    height: 250px;
}
.intro_title_container .h2{
	padding: 0;
}
.hero_social_icons{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
}
.hero_social_icons li{
    margin-right: 0;
    display: flex;
}
.hero_social_icons li a{
	margin: 0 auto;
}
.intro_r {
    margin-top: 50px;
    display: grid;
    align-content: center;
    overflow: hidden;
}
.intro_r img{
    width: 200%;
    justify-self: center;
}
.intro_points_container div svg{
	margin:0 auto;
}
.intro_points_container div{
	text-align: center;
}
.intro_point_icon{
	margin-bottom: 10px;
}
.intro_point_title{
	margin-bottom: 20px;
}
.feedback_message_p {
    font-size: 0.8em;
    line-height: 1.4em;
    color: rgba(0,0,0,.8);
}
.feedback_message_finlab {
    margin-top: 40px;
}
.feedback_other .sub_italic {
    margin: 50px 20px 0 20px;
}

.value_img {
    background-position: bottom center;
}
.sinlge_value_desc{
	display: grid;
	grid-template-areas: 
	"svd_sc"
	"svd_h3"
	"svd_vd";
}
.sinlge_value_desc .h3{
	grid-area: svd_h3;
	text-align: center;
}
.sinlge_value_desc .sub_count{
	grid-area: svd_sc;
	text-align: center;
}
.sinlge_value_desc .value_desc{
	grid-area: svd_vd;
	text-align: center;
}
.sinlge_value .value_desc {
    font-size: 1.4em;
    line-height: 1.4em;
}
.workflow_block {
    background: right bottom / 100% no-repeat url(../img/index/shapes2.svg), left top / 100% no-repeat url(../img/index/shapes1.svg) #000;
}
.workflow_step p {
    font-size: 1.4em;
    line-height: 1.4em;
}
.all_services .sub_italic{
	text-align: left;
}

}